Apologies! amd64, LXDE desktop, and RapidSVN 0.12.0_2<div><br></div><div>Bridger<br><div><br><div class="gmail_quote">On Tue, Mar 6, 2012 at 9:15 PM, Bridger Dyson-Smith <span dir="ltr"><<a href="mailto:bdysonsmith@gmail.com" target="_blank">bdysonsmith@gmail.com</a>></span> wrote:<br>

<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">hi list -- <div><br></div><div>the RapidSVN PBI won't start from the desktop or from the launcher. Starting from the command line gives the following result:</div>

<div><br></div><div><div>> rapidsvn                                                        ~</div>
<div>Shared object "libsvn_client-1.so.0" not found, required by "rapidsvn"%         </div></div><div><br></div><div>I'm installing Subversion now to see if that fixes the problem.</div><div>Thanks very much!</div>


<div>Cheers,<br>Bridger</div>
</blockquote></div><br></div>
</div>